=== debian/control ===
Source: edid-decode
Section: x11
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 9),
 pkg-config,
Standards-Version: 3.9.6

Package: edid-decode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Decodes to text the binary EDID information from monitors
 EDID is binary data encoded in the monitor firmware, which the kernel
 exposes via /sys/devices/.../drm/card*/card*/edid.  edid-decode renders
 this binary data into a human-readable text form.
