=== debian/rules ===
#!/usr/bin/make -f

# uncomment this to turn off verbose mode.
#export DH_VERBOSE=1

%:
	dh "$@"
