## edid-decode 0.1~git20180813.b2da1516

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,11 @@
-# ZSH OR DIE, PUNKS
-
 bindir ?= /usr/bin
 mandir ?= /usr/share/man
 
 edid-decode: edid-decode.c
-	$(CC) -g -Wall -o $@ $<
+	$(CC) $(CFLAGS) $(LDFLAGS) -g -Wall -o $@ $< -lm
 
 clean:
 	rm -f edid-decode
-	-echo rm -f edid-decode **/*.jx | zsh -s
 
 install:
 	mkdir -p $(DESTDIR)$(bindir)
