=== debian/changelog ===
edid-decode (0.1~git20191209.e719d04-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:56 +0100

edid-decode (0.1~git20191209.e719d04-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #839150):
    - Full EDID 1.3 support (Closes: #844313).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Dec 2019 21:07:44 +0100
