=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: edid-decode
 Section: x11
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/debian/edid-decode.git
+Vcs-Browser: https://salsa.debian.org/debian/edid-decode
+Homepage: https://git.linuxtv.org/edid-decode.git/
 
 Package: edid-decode
 Architecture: any
