=== debian/changelog ===
edid-decode (0.1~git20220315.cb74358c2896-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Mar 2022 11:29:27 +0200
