=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- sha=-DSHA=$(lastword $(subst ., ,$(DEB_VERSION_UPSTREAM))) date=-DDATE=\""$(shell date -d@$(SOURCE_DATE_EPOCH) '+%F %T')"\"
