## edid-decode 0.1~git20241119.5332a3b

=== debian/changelog ===
edid-decode (0.1~git20241119.5332a3b-1) bookworm; urgency=medium

  * Update gbp.conf
  * New upstream version 0.1~git20241119.5332a3b
  * Add meson build dependency
  * Fix passing of SHA and DATE

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 25 Nov 2024 22:11:00 +0000

edid-decode (0.1~git20220315.cb74358c2896-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Use UTC date to ensure reproducible builds regardless of
    timezone. (Closes: #1020877)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 07 Dec 2023 12:32:06 -0800
