=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  pkg-config,
-Standards-Version: 4.1.5
+ meson,
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/edid-decode.git
 Vcs-Browser: https://salsa.debian.org/debian/edid-decode
 Homepage: https://git.linuxtv.org/edid-decode.git/
