=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DSHA=$(lastword $(subst ., ,$(DEB_VERSION_UPSTREAM))) -DDATE="$(shell date -u -d@$(SOURCE_DATE_EPOCH) '+%F %T')"
